Vulnerability & Exploit Database

Results 01 - 20 of 21 in total
Huawei EulerOS: CVE-2019-15903: expat security update
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Apple iTunes security update for CVE-2019-15903
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2019-15903: expat security update
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
SUSE: CVE-2019-15903: SUSE Linux Security Advisory
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Debian: CVE-2019-15903: expat, firefox-esr, thunderbird -- security update
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2019-15903: Vulnerability in Firefox, Python, Thunderbird, libexpat
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
OS X update for libexpat (CVE-2019-15903)
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Centos Linux: CVE-2019-15903: Critical: firefox security update (Multiple Advisories)
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2019-15903: Expat: Multiple vulnerabilities
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2019-15903: expat security update
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
MFSA2019-33 Firefox: Security vulnerabilities fixed in - Firefox ESR 68.2 (CVE-2019-15903)
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
MFSA2019-34 Firefox: Security vulnerabilities fixed in - Firefox 70 (CVE-2019-15903)
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2019-15903: Critical: firefox security update (Multiple Advisories)
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
MFSA2019-35 Thunderbird: Security vulnerabilities fixed in - Thunderbird 68.2 (CVE-2019-15903)
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2019-15903): Thunderbird vulnerabilities
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Alpine Linux: CVE-2019-15903: expat Heap overflow in XML_GetCurrentLineNumber
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2019-15903: expat security update
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2019-15903: Security patch for expat ((Multiple Advisories))
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2019-15903) (Multiple Advisories): expat security update
Published: September 04, 2019 | Severity: 5
vulnerability
Explore
FreeBSD: VID-9B7491FB-F253-11E9-A50C-000C29C4DC65 (CVE-2019-15903): python 3.7 -- multiple vulnerabilities
Published: September 04, 2019 | Severity: 5
vulnerability
Explore